/* version 5.000 */

html, body {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
}

td, th, p, dd, dt, input, select, textarea, #releaseBody li { font-size: 11px; }


/* 
h1 { }
h2 { }
h3 { }
h4 { }
*/
h5 { margin-bottom: 0px; font-size: 12px; font-weight: bold;  }
h5.results { margin-bottom: 0px; font-size: 12px; font-weight: bold; margin-bottom: 2px; }
h3.results { 
  line-height: 20px;
  margin-bottom: 0;
  padding: 3px;
  font-size: 11px;
  background-color: #A41215;
  color: #fff;
  font-weight: bold;
  text-align: left;   
}



/* Styles for tables of data */
.dataTable { }

.dataTable td, .dataTable caption { border-bottom: 1px solid #fff; border-right: 1px solid #fff; }

.dataTable td, .dataTable th { padding: 3px; }

.dataTable th,.dataTable th a { color: #fff; }

.dataTableBottom td { border-bottom: 0px;}

/* to get rid of bottom line on tables, uncomment: */
/* td.dataTableBottom {border-bottom:0;} */

.dataTable .total td {
  font-weight: bold;
}

.dataTable .special td { color: #CC9900; }

.menuselect { padding-bottom:7px; }

/* Apply to all tables */
th, caption { 
  background-color: #A41215;
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding: 3px; 
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.primary, .primary td, .primarybold, .primarybold td {
  vertical-align: top;
  background-color: #E4E4E4;
}
.primarybold, .primarybold td {
  font-weight: bold;
  
}
.alternate, .alternate td {
  background-color: #D6D7DC;
  vertical-align: top;
}

/* Used on Dividends for the Calculator Block */
.focus {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000;
}

/* Generic styles */
.highlighted { font-weight: bold; }

.nostyle,.nostyle td {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

/* Email this Page */
.emailText {
  font-family: Arial,Helvetica,sans-sarif;
  font-size: 12px;
}

/* How to display file sizes */
.filesize {
  font-size: 11px;
  color: #666;
}

/* FAQ */
dl {
  margin: 0px;
  border-top: 1px solid #cecece;
}
dt {
  padding: 3px;
  background-color: #F5F5F5;
  border-collapse: collapse;
  border-bottom: 1px solid #cecece;
  cursor: pointer; }
dt a {
  text-decoration:none;
}
dd {
  margin: 0px;
  padding: 5px;
  border-bottom: 1px solid #cecece;
}

/* "Shareholder Tools" in footer */
#toolbar {
  font-size: 11px;
}
#toolbar .ToolbarContent {
  padding: 0;
  text-align: left;
}
#toolbar .ToolbarTitle {
  padding-left: 7px;
  text-align: left;
  font-weight: bold;
}
#toolbar ul {
  margin: 0;
  padding: 0;
}
#toolbar ul li {
  padding:2px;
  margin: 0;
  list-style-type: none;
}
#toolbar a {
  vertical-align: middle;
  text-decoration: none;
}
#toolbar img {
  padding-left: 5px;
  padding-right: 5px;
  border: 0px;
  vertical-align: middle;
}

/* used for print/email links in header and "Shareholder Tools" in footer */
.toolbar { 
	color:#A41215;
	text-decoration: none; }
.toolbar:hover { color:#000; }

/* Disclaimer Text */
.disclaimer {
  font-size: 11px;
  color: #999;
}
.briefcaseLegend {
  padding: 4px;
  text-align: right;
}

/* Error Handling */
.error, .required { color: #f00; }
.warn { color: #f60; }

/* Valuation Changes up or down (Calculator, Stock quote, etc.) */
.pricedown { color: #900; }
.priceup{ color: #090; }

/* Form Buttons */
.submit {
  font-family: Arial;
  color: #fff;
  background-color: #A41215;
  border-color: #666;
  border-width: 1px;
}

#CompareSelector {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #eee;
  border: 1px solid #cecece;
}

/* Show "Loading" image as charts load */
img.chart {
  background: transparent url('/common/images/ani-LoadingChart.gif') center center no-repeat;
}
#fbContainer li {width:119px;}
#fbContainer #selected {top:6;}
#fbContainer #selected a {padding:5px;padding-bottom:10px;}

#financialMenu #right  {width:300px;}

#sidebar #sidebox #acquisitionFiles {
	font-size: 10px;
	list-style-type:none;
	margin:10px 0px 10px 3px;}
	
#sidebar #sidebox #acquisitionFiles li {
	padding: 5px 0px 5px 0px;}